nagger

Force the user to run the latest node version (thru nagging)

npm install nagger
18 downloads in the last week
18 downloads in the last month

nagger

NPM Version NPM Gittip

Force the user to run the latest version of node.js (thru nagging)

install

npm install nagger

usage

// Are we running the latest version of Node?
require('nagger')

Prints out to the terminal:

===================================================
 WARNING: Installed Node version is out-of-date!
 (Current: 0.10.14 Latest: 0.10.15)
===================================================

That's it!

license

MIT. Copyright (c) Feross Aboukhadijeh.

npm loves you